0 Replies Latest reply: Jan 31, 2018 4:56 AM by Peter Reif RSS

    Qlik SAP-Connectors - two different versions of SAP transports in SAP systems?

    Peter Reif

      Hello -

       

      we have the following setup inside our landscape:

       

      • one QlikView production system running QlikView 11.2 and Qlik SAP Connector v5.5 (old PROD-system)
      • one QlikView production system running QlikView 12.1 and Qlik SAP Connector v6.5 (designated new PROD-system)

       

      The transports from Qlik SAP connector v5.5 have been installed in our SAP landscape ages ago.

      We have also installed Qlik SAP transports from v6.5 and noticed issues around this, although we had different technical users with different roles setup for use of the different Qlik SAP Connectors (on the SAP-system side).

       

      Is this in general a viable way or do we have to upgrade the OLD Qlik SAP Connector v5.5 to keep the old prod system running for a limited amount of time?

       

      Thanks for your feedback!

       

      Peter